/* Css d'Ecriture */

.divTable{
	display : block;
	width : 100%;
	clear : both;
	color : #000;
}

.divTable table{
	width : 100%;
	margin : auto;
	border : 1px solid #999;
    border-collapse: collapse;
}

.divTable th{
	background : url("../images/menu.png") repeat-x;
	padding : 3px;
	color : #FFF;
	border : 1px solid #666;
}

.divTable th:hover{
	background : #222;
}

.divTable td{
	padding : 3px 3px 3px 10px;
	border : 1px solid #CCC;
	font-weight : bold;
    color : #000000 ;
}

.divTable tr{
	background:#FFFFFF;
}

.divTable .even{
	background:#DEDEDE;
}


.divTable tr:hover{
	background : #6BA1BF !important;
	color : #FFF;
	font-weight : bold;
}

.divTable .tableTitle {
	font-size : 14px;
	background : #666;
	color : #FFF;
	width : 300px;
	margin : 15px 0px 20px -10px;
	padding : 3px 0px 3px 20px;
	-moz-box-shadow: 3px 3px 3px #aaa; 
	-webkit-box-shadow: 3px 3px 3px #aaa; 
}

.divTable .pager{
	margin : 5px 5px 5px 15px;
	font-size : 12px;
	font-weight : bold;
	height : 30px;
}

.divTable tr.traitee_manuellement{
	background : yellow !important;
}

.divTable tr.highlighted{
	background : orange !important;
}

.divTable tr.rouge{
	background : red !important;
}

.divTable td.est_groupes{
	background-color: #33a5cc;
}




